.footer-wrapper {
	display: block;
	float: left;
	width: 100%;
	height: 270px;
	background-image: url(../img/footer/back.gif);
	background-repeat: repeat-x;
	margin: 10px 0 10px 0;
}

.footer-lists {
	margin: 0 auto;
	text-align: center;
	width: 1005px;
	display: block;
	overflow: visible;
	margin-top: 15px;
	height: 165px; 
}
.footer-lists ul {
	text-align: left;
	list-style-type: none;
	margin: 0 30px 0 30px;
	padding: 0;
	float: left;
}
.footer-lists ul li {
	color: #656565;
	font-size: 0.8em;	
}
.footer-lists ul li.titel {
	color: #434242;
	margin-bottom: 5px;	
}
.footer-lists ul li a {
	color: #656565;
	text-decoration: none;
}
.footer-lists ul li a:hover {
	text-decoration: underline;
}

.footer-sublinks-wrapper {
	text-align: center;
	margin: 0 auto;
	width: 1005px;
	display: block;
	overflow: visible;
}
.footer-sublinks {
	text-align: center;
	list-style-type: none;
	margin: 0;
	padding: 0;	
	height: 32px;
	width: auto;
	margin-left: 150px;
}
.footer-sublinks li {
	float: left;
	text-align: center;
	margin-left: 10px;
	padding-left: 14px;
	height: 32px;
	line-height: 32px;
	background-image: url(../img/footer/spacer_gray.gif);
	background-position: 0 50%;
	background-repeat: no-repeat;
}
.footer-sublinks a {
	font-size: 0.7em;
	text-decoration: none;
	color: #777676;
	height: 32px;
	float: left;
}
.footer-sublinks a:hover {
	text-decoration: underline;
}
.footer-sublinks li:first-child, 
.footer-sublinks li.rss,
.footer-sublinks li.ssl {
	background-image: none;
}
.footer-sublinks li.rss:hover,
.footer-sublinks li.ssl:hover {
	text-decoration: none;
}
.footer-sublinks li.rss img {
	border: 0;
	margin-top: 6px;
}
.footer-sublinks li.ssl img {
    border: 0;
    margin-top: 6px;
}
.footer-sublinks li.rss,
.footer-sublinks li.ssl {
    margin-left: 0;    
}

.topbar {
	display: block;
	float: left;
	clear: both;
	width: 100%;
	height: 90px;
	background-image: url('../img/header/barbg.png');
	background-repeat: repeat-x;
	margin: 15px 0;
}
.topbar .left {
	float: left;
	text-align: left;
	width: 200px;
	padding: 10px 0 0 14px;
}
.topbar .right {
	float: right;
	text-align: left;
	padding: 0px;
}
.topbar #topzoek {
	border: 1px solid #afbacd;
	background-color: white;
	height: 30px;
	width: 195px;
	float: left;
	clear: both;
}
.topbar input {
	border: 0;
}
.topbar input.zsubmit {
	background-image: url('../img/header/zoeksubmit.gif');
	width: 23px;
	height: 23px;
	cursor: pointer;
}
.topbar input.zinput {
	height: 26px;
	margin: 0 2px 0 0;
	padding-left: 3px;
	width: 160px;
	outline: none;
}
.topbar a,
#topsearch a {
	color: #75798c;
	font-size: 0.9em;
	float: left;
	margin: 4px 4px 4px 2px;
	cursor: pointer;
}
.topbar a.active,
#topsearch a.active {
	color: #1B7179;
	font-weight: bold;
}
.topbar a:hover,
#topsearch a:hover {
	text-decoration: underline;
}

.nav-links {
	float: left;
	width: 180px;
	margin-top: 10px;
}
.nav-links .menu {
	padding: 0;
	margin: 0;
}
.nav-links .menu ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.nav-links .menu .leafmeer {
	text-align: right;
	margin-right: 6px;
}
.nav-links .menu .leafmeer a {
	color: #848BA6;
}
.nav-links .menu li {
	text-align: left;
}
.nav-links .menu li a {
	font-size: 0.8em;
	color: #5e6584;
	text-decoration: none;
}
.nav-links .menu a:hover {
	text-decoration: underline;
}
.nav-links .menu ul li.open > a {
	font-weight: bold; 
	background-image: url('../img/tpl/menu_item.gif');
	background-position: 0% 50%;
	background-repeat: no-repeat;
	padding-left: 12px;
	color: #424c77;
}
.nav-links .menu ul li.open ul { display: block; }
.nav-links .menu ul li.closed ul { display: none; }
.nav-links .menu ul li.node_active > a,
.nav-links .menu ul li.active > a {
	font-weight: bold; 
	text-decoration: underline;
	color: #424c77;
}

.nav-links .menu ul > li {
	margin-left: 10px;
}

.nav-links .menu ul li.open.group ul { 
	padding-left: 2px; 
	background-image: url('../img/tpl/menua.gif');
	background-repeat: repeat-y;
}
.nav-links .menu ul li.open.group ul li ul{ background-image: none;border:0;}

.nav-links .menu ul li.open.group ul a { color: #3f455f; }

#menurechts {
	text-align: left;
}
#menurechts h3 {
	font-size: 0.9em;
	color: #676E8C;
	border-bottom: 1px solid #E7EAEF;
	background-image: url(../img/header/barbg.png);
	background-repeat: repeat-x;
	background-position: 0 80%;
	padding: 6px 0 6px 8px;
	margin: 0 0 10px 0;
}
#menurechts a {
	color: #3D4465;
	text-decoration: none;
	font-size: 0.8em;
}
#menurechts a:hover {
	text-decoration: underline;
}
#menurechts ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.module-resultaat {
	display: block;
	float: left;
	width: 800px;
	margin-left: 22px;
}
.module-resultaat#_producten_zoek { width: 660px; margin-left: 0;}

.module-extra {
	float: left;
	width: 160px;
	margin-left: 4px;
}

.module-extra a img{
    border: none;
}

.lvrtd {
	width: 20px;
	height: 20px;
	display: block;
	float: left;
	background-position: 50% 50%;
	background-repeat: no-repeat;	
}
.lvrtd_-1-0 { background-image: url('../img/levertijd/voorraad.gif'); }
.lvrtd_3-3 { background-image: url('../img/levertijd/voorraad.gif'); }
.lvrtd_-2-0 { background-image: url('../img/levertijd/eol.gif'); }
.lvrtd_-3-0 { background-image: url('../img/levertijd/onbekend.gif'); }
.lvrtd_-4-0 { background-image: url('../img/levertijd/preorder.gif'); }
.lvrtd_2-5 { background-image: url('../img/levertijd/voorraad_leverancier.gif'); }
.lvrtd_14-14 { background-image: url('../img/levertijd/veertien.gif'); }

.info_ico {
	width: 20px;
	height: 20px;
	display: block;
	float: left;
	background-image: url('../img/front/ico_info.gif');
	background-position: 50% 50%;
	background-repeat: no-repeat;

}

a.link-std {
	color: #1b7179;
	font-size: 0.8em;
	text-decoration: none;
}
a.link-std:hover {
	text-decoration: underline;
}

.paragraph {
	display: block;
	width: 100%;
	float: left;
	height: auto;
	text-align: left;
	margin-bottom: 5px;	
}

.paragraph#artikel-banners {
    margin: 15px 0 15px 0;
}

.paragraph h2 {
	padding-left: 30px;
	background-image: url('../img/front/paragraphtitle_icon.gif');
	background-position: 0 50%;
	background-repeat: no-repeat;
	margin: 0.3em 0;
}
.paragraph h2 span {
	color: #424c77;
	font-size: 0.7em;
	font-weight: normal;	
}
.paragraph .inner {
	margin-left: 30px;
	float: left;
	width: 100%;
}

.multicolumn2 {
	-moz-column-count: 2;
	-moz-column-gap: 30px;
	-webkit-column-count: 2;
	-webkit-column-gap: 30px;
	column-count: 2;
	column-gap: 30px;	
}

.multicolumn3 {
	-moz-column-count: 3;
	-moz-column-gap: 30px;
	-webkit-column-count: 3;
	-webkit-column-gap: 30px;
	column-count: 3;
	column-gap: 30px;	
}

.colorTip {
	z-index: 100;
}

/**
* Widgets
*/

.ui-widget {
	font-size: 0.8em;
	font-family: arial;
}

/**
* Spinner
*/
.spinner {
	border: 0;
	border-left: 1px solid #ccc;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	height: 28px;
	width: 35px !important;
	padding: 0;
	outline: none;
	text-align: center !important;
	background-image: inherit;
}
.ui-spinner {position: relative}
.ui-spinner-buttons {position: absolute;}
.ui-spinner-button {overflow: hidden;width: 16px !important;}

/**
* Autocomplete
*/
.ui-autocomplete-loading { 
	background: white url('../img/front/ui-anim_basic_16x16.gif') right center no-repeat; 
}

.ui-autocomplete {
	z-index: 10001 !important;
}

/**
* Accordion
*/
.ui-accordion .ui-accordion-content {
	background-image: none;
	background-color: transparent;
	border: 0;
	overflow: hidden;
}
.ui-accordion .ui-accordion-header {
	border-top: 0;
	border-left: 0;
	border-right: 0;
}
.ui-accordion .ui-accordion-header a {
	padding-left: 2em;
	color: #424c77;
	font-weight: normal;
	font-weight: bold;
	font-size: 1.0em;
}
.ui-accordion .ui-accordion-header a span {
	margin-right: 3px;
}
.ui-accordion .ui-state-hover,
.ui-accordion .ui-state-active {
	border-bottom: 1px solid #DADDE2;
}

/**
* Tooltip
*/
.ui-tooltip {
	font-size: 0.75em;
}
.signoutlink{
    text-decoration: none;
    color:#000;
}